[ubuntu/maverick] utidylib 0.2-6 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Sep 6 11:44:46 BST 2010


utidylib (0.2-6) unstable; urgency=low

  * Add support for handling unicode strings (Closes: #339818).

utidylib (0.2-5) unstable; urgency=low

  * Fix handling of pointer on 64-bit (LP: #307000).
  * Replace Conflicts with Breaks for older package versions.
  * Bump standards to 3.9.0.

utidylib (0.2-4) unstable; urgency=low

  * New maintainer.
  * Remove depdency on python-ctypes (Closes: #580215).
  * Convert patch to quilt and use 3.0 source format.
  * Switch build system to dh from cdbs.
  * Bump standards to 3.8.4.
  * Add ${misc:Depends}.
  * Change section to python.
  * Add homepage control field.
  * Add Vcs-* control fields.
  * No need to ship source readme in binary package.

Date: Mon,  06 Sep 2010 11:38:16 +0100
Changed-By: Artur Rona <ari-tczew at tlen.pl>
Maintainer: Python Applications Packaging Team <python-apps-team at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/utidylib/0.2-6
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  06 Sep 2010 11:38:16 +0100
Source: utidylib
Binary: python-utidylib
Architecture: source
Version: 0.2-6
Distribution: maverick
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team at lists.alioth.debian.org>
Changed-By: Artur Rona <ari-tczew at tlen.pl>
Closes: 339818 580215
Launchpad-Bugs-Fixed: 307000
Changes: 
 utidylib (0.2-6) unstable; urgency=low
 .
   * Add support for handling unicode strings (Closes: #339818).
 .
 utidylib (0.2-5) unstable; urgency=low
 .
   * Fix handling of pointer on 64-bit (LP: #307000).
   * Replace Conflicts with Breaks for older package versions.
   * Bump standards to 3.9.0.
 .
 utidylib (0.2-4) unstable; urgency=low
 .
   * New maintainer.
   * Remove depdency on python-ctypes (Closes: #580215).
   * Convert patch to quilt and use 3.0 source format.
   * Switch build system to dh from cdbs.
   * Bump standards to 3.8.4.
   * Add ${misc:Depends}.
   * Change section to python.
   * Add homepage control field.
   * Add Vcs-* control fields.
   * No need to ship source readme in binary package.
Files: 
 657bd6b81fe1ea4e4160619738aaf502 5251 python optional utidylib_0.2-6.debian.tar.gz
 e105ecb94ef9521409adebf07d310b68 1309 python optional utidylib_0.2-6.dsc


More information about the Maverick-changes mailing list